namespace Netina.AdminPanel.PWA.Extensions;

public static class StorageFileExtension
{
    public static string GetLink(this StorageFileSDto file)
    {
        var link = $"{Address.StorageAddress}{file.FileLocation}";
        return link;
    }
}